[CONFIG]
Modelo=1
Porta=COM3
Baud=9600
Linhas=5
Logo=
ImprimirItem1Linha=0
DANFCeResumido=0
IgnorarTagsFormatacao=0
ImprimirDescAcresItem=1
CscId=
CscNumero=
NRCERTIFICADO=251B6984D7D87E8CDE8333FBDEACF6C6
